<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
        PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title></title>
</head>
<body>
<wicket:panel>
    <div id="inputModal"
         class="modal hide fade"
         tabindex="-1"
         role="dialog"
         aria-labelledby="inputModalLabel"
         aria-hidden="true">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
            <h3 id="myModalLabel">
                <span wicket:id="nadpis">Nadpis</span>
            </h3>
        </div>
        <div class="modal-body">
            <form class="form-horizontal" wicket:id="inputForm">
                <div class="control-group">
                    <label class="control-label" for="input" wicket:id="otazka">Zadaj hodnotu</label>

                    <div class="controls">
                        <input id="input" type="text" wicket:id="input"/>
                    </div>
                </div>
            </form>
        </div>
        <div class="modal-footer">
            <button wicket:id="spracovatTlacitko" class="btn" data-dismiss="modal" aria-hidden="true">Spracovať</button>
            <button class="btn" data-dismiss="modal" aria-hidden="true">Zrušiť</button>
        </div>
    </div>
</wicket:panel>
</body>
</html>